BJScripts - Bug #1377

Castle Highhold : Gudre Blackhand (Set up for BJ Gudre) AOE Blockers needed
2015-04-16 09:42 PM - blammo

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description

... doesn't appear to handle his AOE's, one of which is his massive power tap. Rest of zone is cake, wiped 3 times (5 mins, 5 mins,
11 mins w/manual aoe blockers) because once the AOE mana tap hits you for 58,146 mana every second, you die pretty quick.

This page describes the fight, as it exists today : http://www.eqg2stuff.com/?page_id=129

quote: "

He casts "Stunning Thresher Shark', "Pelican Dive" and *End Around” fairly regularly. At release, if“Pelican Dive” was up for too long it was a fail condition, these days it may as well be called the memwipe from hel.. “Pelican Dive" and *Stunning Thresher Shark” really needs to be cured as quickly as possible to avoid memwipes/power drain.

Diving Pelican” and “Stunning Thresher Shark” are AoE blockable and pot cure-able if needed. “End Around" is an un-curable de-target.”
There's more things listed on that page (even ACT triggers), that I'm sure you're already doing, but at the moment, even with
blue/green adorned group, even with spirit tap, troub and illy, you can't keep up with that kind of DOT if you miss it.. death soon
follows.

History

#1 - 2015-04-22 06:03 AM - bjcasey

- Status changed from New to Resolved

This has been implemented in Patch # 110. | provided you with 2 options:

#2 - 2015-04-27 03:38 PM - blammo

thank you!!

That works much better.. had to intervene a couple times, cast spirit tap, but at least it was possible!

#3 - 2015-05-04 09:55 AM - blammo

Something changed, and sadly we're back to the start.
Neither BJ Gudre or BJ Fast Gudre will complete.

I'm guessing this has to do with the BJ Immunities re-write. Is there a guide somewhere on how to use BJ Immunities?

#4 - 2015-05-04 12:43 PM - blammo
http://www.eq2stuff.com/?page_id=129

it's definately immunities.. | can check the console, see it's calling bj immunities every 30 seconds, but it's not DOING anything.

As a temp work around, | put the druid shell at the top of her cast list, and we can finish the fight, so I'm sure once we learn how to configure/use BJ
immunities, this will all come together.

FWIW, the file mentioned in the patch notes of V110 doesn't exist, nor is it created by patching.

o This file is located in your .../EQ2BJCommon/BJMovement/Saves/Immunity Chain Spells/ folder.

#5 - 2015-05-04 12:57 PM - bjcasey

| saw someone post this in IRC. I'll patch again tonight to correct this issue.
